@charset "utf-8";
/* CSS Document */
img {
	border:none;
}
.img-fluid {
		width: 100%;
}
.only-sp {
	display: none;
}

.header {
	width: 80%;
	margin: 10px auto 0;
}
.header_col-L {
	float: left;
	width: auto;
}
.header_col-R {
  float: right;
 	width: auto;
}
.header_col-R a {
  margin-left: 10px;
}

.maincontents {
    margin: 15px auto 0;
    text-align: left;
    width: 100%;
}

.mainHeader {
	width: auto;
	background-color: #111184;
}

.mainHeader h1 {
	width: 824px;
	margin: 0 auto;
}

.appDw {
	margin-top: 45px;
	width: auto;
}

.appDw .app_area_wrap {
  width: 590px;
  margin: 0 auto;
  overflow: hidden;
}

.appDw_logo {
	width: 162px;
  margin: 0 auto;
}

.appDw_txt {
	width: 290px;
	margin: 45px auto 0;
}

.appDw_qr_txt {
  font-size: 24px;
  text-align: center;
  margin-top: 24px;
}

.appDw-bottom {
	padding-bottom: 45px;
	border-bottom: 1px solid #000;
}
.appDw-bottom .appBtn_col-L {
  float: left;
}

.appDw_app_area {
  width: 200px;
  float: left;
  margin-top: 45px;
}

.appDw_app_area li.appBtn_col {
  margin-top: 16px;
  margin-bottom: 23px;
}

#aparea {
  margin-right: 190px;
}

.appDw_app_area li.appBtn_col {
  text-align: center;
}

.appBtn {
	margin: 40px auto 0;
	width: 415px
}
.appBtn_col-R {
	width: 172px;
	float: right;
}

.appQr {
	width: 200px;
}

.step {
	margin-top: 60px;
  clear: both;
}
.step h2 {
	width: 417px;
	margin:  0 auto;
}
.stepList {
	margin-top: 17px;
	border-top: 1px solid #333;
}
.stepBox {
	width: 100%;
}
.stepBox-odd {
	background: #e6e6e6;
}
.stepBoxInner {
	_width:694px;
	max-width: 694px;
	margin: 0 auto;
}
.stepBoxInner img {
		width: 305px;
}
.stepList_stepNum-01,.stepList_stepNum-02,.stepList_stepNum-03 {
	width: 50%;
	float: left;
	text-align: left;
}
.stepList_stepImg-01,.stepList_stepImg-02,.stepList_stepImg-03 {
	width: 50%;
	float: right;
	text-align: right;
}
.stepNote {
	font-size: 20px;
	margin: 11px auto 0;
	padding: 0 20px 0 50px;
	text-indent: -1em;
	max-width: 680px;
	_width: 680px;
}

.cat {
	margin-top: 90px;
}
.cat_ttl {
	width: 100%;
	margin: 0 auto;
	padding-bottom:  20px;
	border-bottom: 1px solid #000;
	text-align: center;
}
.cat_ttl img {
  width: 630px;
}
.catTxt {
	margin: 30px auto 0;
	width: 600px;
	font-size: 24px;
	line-height: 1.8;
}
.catPhotos {
	width: 630px;
	margin: 30px auto 0;
}
.catPhoto {
	width: 147px;
	float: left;
	margin: 0 5px  0 5px;
}
.catNote{
	margin: 20px auto 0;
	width: 630px;
	font-size: 20px;
	text-align: right;
}

.tgModels {
	margin: 48px auto;
	width: 620px;
	font-size: 24px;
	line-height: 1.8;
}
.notice {
	margin: 40px auto 0;
	padding: 18px 20px;
	border: 1px solid #000;
	width: 555px;
	font-size: 24px;
	line-height: 1.8;
}
.asideNote {
	margin: 30px auto 0;
	width: 588px;
	font-size: 24px;
	line-height: 1.8;
	text-indent: -0.5em;
	padding-left: 0.5em;
}

.footer {
	width: 100%;
	margin-top: 69px;
}
.footer_toTop {
	font-size: 24px;
	line-height: 1.8;
	color: #fff;
	background: #111184;
	text-align: center;
}
.footer_toTop a {
  color: #fff;
}
.footer_toRoot {
	margin: 44px auto 0;
	text-align: center;
	width: 501px;
}
.footer_copy {
	margin-top: 66px;
	padding-top: 15px;
	border-top: 5px solid #000;
	text-align: center;
}


#important_notices_area {
	margin: 0 auto 20px;
}
@media screen and (min-width: 630px) and (max-width: 1023px) {
	#important_notices_area {
		padding: 0 60px;
	}
}
@media screen and (min-width: 1024px) {
	#important_notices_area {
		max-width: 820px;
		padding: 0;
	}
}
#important_notices_area .border_box_red {
  border: 2px solid #cd1929;
  background-color: #cd1929;
}
#important_notices_area .border_box_red .title_text {
  color: #fff;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0;
}
@media screen and (max-width: 629px) {
	#important_notices_area .border_box_red .title_text {
	  font-size: 16px;
	}
}
@media screen and (min-width: 630px) {
	#important_notices_area .border_box_red .title_text {
	  font-size: 24px;
	}
}
#important_notices_area .border_box_red .title_text::before {
	content: url('/resource/club_com/services/eisei_kaigo_delivery/images/icon_info.png');
	display: block;
	margin-right: 5px;
}
@media screen and (max-width: 629px) {
	#important_notices_area .border_box_red .title_text::before {
		width: 20px;
		height: 20px;
	}
}
@media screen and (min-width: 630px) {
	#important_notices_area .border_box_red .title_text::before {
		width: 24px;
		height: 24px;
	}
}
#important_notices_area .border_box_red .bg_white {
  background-color: #fff;
}
#important_notices_area .border_box_red .info_text_area {
  box-sizing: border-box;
}
@media screen and (max-width: 629px) {
	#important_notices_area .border_box_red .info_text_area {
		padding: 20px 20px;
	}
}
@media screen and (min-width: 630px) {
	#important_notices_area .border_box_red .info_text_area {
		padding: 25px 30px;
	}
}
#important_notices_area .border_box_red .sub_title {
  color: #cd1929;
  text-align: center;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 629px) {
	#important_notices_area .border_box_red .sub_title {
		font-size: 16px;
 		margin-bottom: 20px;
	}
}
@media screen and (min-width: 630px) {
	#important_notices_area .border_box_red .sub_title {
		font-size: 24px;
 		margin-bottom: 25px;
	}
}
#important_notices_area .border_box_red .info_text {
  line-height: 1.3;
}
@media screen and (max-width: 629px) {
	#important_notices_area .border_box_red .info_text {
		font-size: 16px;
	}
}
@media screen and (min-width: 630px) {
	#important_notices_area .border_box_red .info_text {
		font-size: 24px;
	}
}
#important_notices_area .border_box_red .info_text span.text_red {
  color: #cd1929;
}



